@charset "UTF-8";
/* CSS Document */



/*****************************************/
/*           General Components          */
/*****************************************/

body {font-family: "proxima-nova"; -webkit-font-smoothing: antialiased !important;}

h1 {font-weight: 900; text-transform: uppercase; font-size: 34px; line-height: 44px; color:#1b2331}
h2 {font-weight: 900; text-transform: uppercase; font-size: 28px; color:#1b2331}
h3 {font-weight: 600; color:#1b2331}
h4 {color:#1b2331}
h5 {}

.subtext {font-family: "proxima-nova";}

p {font-size: 17px; color:#1b2331; line-height: 26px;}

a {}
a:hover {text-decoration:none;}


.darkblue {color:#1b2331}
.blue {color:#263247;}
.green {color:#b2d233;}
.grey {color:#7c828c;}


.btn {  
	text-transform: uppercase;
	border-radius: 60px;
	padding: 20px 39px 16px;
	font-size: 17px;
	font-weight: 700;
  }
.blue-btn {background-color:#1b2331; color:#fff}
.blue-btn:hover {color:#fff; background-color:#263247;}

.green-btn {background-color:#b2d233; color:#fff}
.green-btn:hover {color:#fff; background-color:#a4c22b;}

hr {
  margin-bottom: 40px;
}

.bmr-hr {
	border-top: 3px solid #b2d233;
	width: 90px;
	margin-bottom:20px
}

.bmr-hr-2 {
	margin-left: auto;
}

.img-circle {
	border-radius: 50%;
  display: inline-block;
  overflow: hidden;
}

.overview {
	padding:40px 0 30px;
	text-align:center;
}

.grey-bg {background:#fafafa;}

.nopadding {padding:0;}
.paddingleft {padding-right:0;}
.paddingright {padding-left:0;}



.btn, .nav-pills > li > a, .green-nav, .services-tab .col-lg-4, .Item-element, .Item-overlay, .menu-link, .service-btn {
-webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; transition: all 0.25s ease;
}



/*****************************************/
/*                 Header                */
/*****************************************/


.header {
	background:#fff;
	border-top:8px solid #1b2331;
	padding: 20px 0;
}
.header h1 {margin:0; float:left}
.header img {width: 245px;}
.header ul, .contact ul { list-style:none; padding: 0; margin: 9px 0;}
.header ul li, .contact ul li {display:inline-block; margin-left: 40px; text-align:left;}

.header ul li:first-child, .contact ul li:first-child {margin-left:0;}

.header h4, .contact h4 {
	font-size: 16px;
	font-weight: 600;
	margin: 5px 0;
}

.header h3, .contact h3 {
	display:inline-block;
	margin:0px;
	font-weight:700;
}

.header h3 {font-size: 20px;}

.header i, .contact i {  
  border: 3px solid;
  padding: 12px 9px 10px 9px;
  float: left;
  margin-top: 7px;
 }
 
 
 
 .page-head {
	background-color: #7995c2;
	position: relative;
	overflow: hidden;
	text-align: center;
	padding: 45px 60px 38px;
 }
 
 .page-head img {position: absolute;
  margin-top: -310px;
  margin-left: -229px;}
 
 .page-head h1 {margin: 0; position: relative; color:#fff; text-shadow: 2px 1px 1px rgba(0,0,0,0.2);}
 
/*****************************************/
/*              Navigation               */
/*****************************************/
 
.navigation {position: relative; z-index: 1;}
.green-nav {background:#b2d233 !important;}
.green-nav:hover {background:#a4c22b !important;}
.nav-pills > li > a {
	background: #263247;
	border-radius: 0;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 16px;
	padding: 23px 10px 20px;
	border-left: 1px solid #465162;}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {background-color:#1b2331;}
.nav > li > a:hover, .nav > li > a:focus {background-color:#1b2331;}




/*****************************************/
/*              Mobile Nav               */
/*****************************************/


/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(178, 210, 51, 0.90);
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(../images/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 60%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 54px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.overlay ul li a {
	font-size: 54px;
	font-weight: 300;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #f0f0f0;
}

/* Effects */
.overlay-scale {
	visibility: hidden;
	opacity: 0;
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
	transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
	z-index: 9999;
}

.overlay-scale.open {
	visibility: visible;
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);	
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
	z-index: 9999;
}

@media screen and (max-height: 30.5em) {
	.overlay nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li {
		min-height: 34px;
	}
}


/*****************************************/
/*                 Home                  */
/*****************************************/

.banner {background-color:#7995c2; height: 355px; position: relative; overflow:hidden;}
.banner img {position: absolute; margin-left: -1188px;}

.banner-text {
	text-align:center;
	z-index: 99;
	position: relative;
	top: 40px;
	
}
  
.banner h2 {
	text-transform: none;
	font-weight: 500;
	font-size: 20px;
	line-height: 26px;
	margin: 22px 0;
 }
 
 
.services-tab {
	text-align:center;	
	background:#fafafa;
	padding: 50px 0;
	cursor:pointer;
}

.services-tab img {
	width: 100%;
}

.services-tab .col-lg-4 {
	padding:0;
	background:#fff;
	margin-bottom:40px;
}

.services-tab-text {
	padding: 20px 20px 5px;
    display: block;
}

.services-tab h2 {
	text-transform:uppercase;
	margin-bottom:30px;
	margin-top:0;
}

.services-tab p {
	margin: 40px 0;
}


.Item-overlay {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 1;
	background: rgba(0, 0, 0, 0.0);
}

.Item-element {
	  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 2;
  opacity: 0;
  bottom: -30px;
  cursor:pointer;
}

.Item-element:before {
	font-family: "fontello";
	font-style: normal;
	content: '\e80a';
	position: absolute;
	border-width: 5px;
	border-style: solid;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	height: 102px;
	width: 102px;
	font-weight: normal;
	line-height: 75px;
	left: 50%;
	top: 50%;
	margin: -50px 0 0 -55px;
	z-index: 500;
	text-align: center;
	font-size: 34px;
	padding: 12px;
	color: #fff;
	cursor:pointer;
}
	
.services-tab .col-lg-4:hover .Item-overlay {
	background-color: rgba(178, 210, 51, 0.75);
	cursor:pointer;
}

.services-tab .col-lg-4:hover .Item-element {
	  opacity: 1;
  bottom: 0px;
}
 
/*****************************************/
/*                  CTA                  */
/*****************************************/

.quote-cta {padding: 30px 0;
text-align:center;}
.cta-icon {}
.cta-text {display: inline-block; margin-top: 22px;}
.cta-text h3 {margin-top:0;}
.quote-cta .pull-right {float:none !important;}

.icon-construct-grid:before {
	font-size:70px;
	content: '\e804';
	margin-right: 30px;
	border: 1px solid #E2E6E7;
	padding: 14px 0px 6px 17px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	width: 110px;
	height: 110px;
}



/*****************************************/
/*                 ABOUT                 */
/*****************************************/


.about {
	padding:50px 0;
	text-align:center;
}

.about img {width:100%;}

.about .col-lg-6 {
	padding: 0 30px;
}


.features {
	background:#fafafa;
	padding:40px 0 0;
	text-align:center;
}

.features h3 {
	text-transform:uppercase;
	font-weight:700;
}

.features p {
	font-size:17px;
	line-height:26px;
	margin-bottom:0;
}

.feature-info-aust, .feature-info-tick, .feature-info-house {
	display: inline-block;
	padding: 0 20px;
	max-width: 500px;
	margin-bottom: 40px;
}

.feature-info-aust:before {
	font-family: "fontello";
	font-style: normal;
	content: '\e807';
	border-radius: 50px;
	height: 100px;
	width: 100px;
	font-weight: normal;
	line-height: 75px;
	z-index: 500;
	text-align: center;
	font-size: 76px;
	padding: 7px 15px;
	color: #333;
	border: 3px solid #cacaca;
	display: inline-block;
}

.feature-info-tick:before {
	font-family: "fontello";
	font-style: normal;
	content: '\e806';
	border-radius: 50px;
	height: 100px;
	width: 100px;
	font-weight: normal;
	line-height: 75px;
	z-index: 500;
	text-align: center;
	font-size: 76px;
	padding: 7px 15px;
	color: #333;
	border: 3px solid #cacaca;
	display: inline-block;

}

.feature-info-house:before {
	font-family: "fontello";
	font-style: normal;
	content: '\e805';
	border-radius: 50px;
	height: 100px;
	width: 100px;
	font-weight: normal;
	line-height: 75px;
	z-index: 500;
	text-align: center;
	font-size: 76px;
	padding: 7px 15px;
	color: #333;
	border: 3px solid #cacaca;
	display: inline-block;

}



/*****************************************/
/*               Services                */
/*****************************************/

.services {
	padding:40px 0;
}

.sticky-menu {}

.sticky-menu ul {
	list-style:none;
	padding:0;
	margin:0;
}

.sticky-menu ul li{}

.menu-link {
	background: #f3f3f3;
	  padding: 24px 13px 22px 22px;
	color: #1b2331;
	font-size: 20px;
	display: block;
	margin-bottom: 15px;
}

.menu-link i {
	position: relative;
	top: 4px;
}

.menu-link:hover {
	background:#1b2331;
	color:#fff;
}


.quote-cta-sm {
	text-align:center;
	border: 4px solid #eee;
}

.quote-box {
	padding: 25px;	
	display: block;
}

.quote-box h2 {
	text-transform:none;
	font-weight:700;
}

.quote-box p {
  font-size: 20px;
  margin-bottom:20px;
}

.quote-box:before {
	font-family: "fontello";
	font-style: normal;
	content: '\e805';
	border-radius: 80px;
	height: 120px;
	width: 120px;
	font-weight: normal;
	line-height: 75px;
	z-index: 500;
	text-align: center;
	font-size: 85px;
	  padding: 14px 26px;
	color: #1b2331;
	border: 3px solid #eee;
	display: inline-block;
}

.service-list {text-align:center;}

.service-list h2 {margin-top:30px;}

.service-list ul {
	margin:0;
	padding:0;
	list-style:none;
}

.service-detail {
	margin-bottom:40px;}

.service-detail img {width:100%;}

.service-btn {
	background-color: #f0f0f0;
	color: #1b2331;
	font-size: 19px;
	font-weight: 700;
	padding: 15px 20px 15px 15px;
	display: inline-block;
	border-radius: 6px;
	margin: 20px 0;
}

.service-btn:hover {
	background-color: #b2d233;
	color: #1b2331;
}

.service-btn i {
	font-size: 25px;
	position: relative;
	top: 2px;
	margin-right: 7px;
	margin-left:0;
	opacity:1;
}



/*****************************************/
/*               Products                */
/*****************************************/


.products {padding:40px 0; text-align:center;}

.products img {width:100%}

.products h2 {margin-top:20px;}

.suppliers {text-align:center; padding:30px 0;}

#supplierwrapper {
    height: auto;

    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}

.supplierlogo {
    width: auto;
    vertical-align: middle;
    display: inline-block;
    *display: inline;
	text-align: center;
}

.supplierlogo img {width:85%;}

.stretcher {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0;
}




/*****************************************/
/*               Contact                 */
/*****************************************/

.contact {padding:30px 0;
text-align:center;}

.contact ul {
	text-align: center;
  display: inline-block;
}

.quote-form {text-align:center; padding:30px 0;}

.quote-form h3 {margin:15px 0 0px;}

.form-control {
	height:50px;
	font-size:16px;
	border-radius:0px;
	  -webkit-box-shadow: none;
  box-shadow:none;
  border: 1px solid #eee;
}


.checkbox {
  padding-left: 20px; }
  .checkbox label {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 5px;
	padding-left: 15px;
  font-size: 18px;
  margin-right: 25px; }
    .checkbox label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 26px;
      height: 26px;
      left: 0;
      margin-left: -20px;
	  margin-top: -2px;
      border: 1px solid #eee;
      border-radius: 3px;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
    .checkbox label::after {
      display: inline-block;
      position: absolute;
      width: 25px;
      height: 25px;
      left: 0;
      top: 0;
      margin-left: -21px;
	  margin-top: -2px;
      padding-left: 3px;
      padding-top: 1px;
      font-size: 16px;
      color: #eee; }
  .checkbox input[type="checkbox"],
  .checkbox input[type="radio"] {
    opacity: 0;
    z-index: 1; }
    .checkbox input[type="checkbox"]:focus + label::before,
    .checkbox input[type="radio"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
    .checkbox input[type="checkbox"]:checked + label::after,
    .checkbox input[type="radio"]:checked + label::after {
      font-family: "fontello";
      content: '\e806'; }
    .checkbox input[type="checkbox"]:disabled + label,
    .checkbox input[type="radio"]:disabled + label {
      opacity: 0.65; }
      .checkbox input[type="checkbox"]:disabled + label::before,
      .checkbox input[type="radio"]:disabled + label::before {
        background-color: #eeeeee;
        cursor: not-allowed; }
  .checkbox.checkbox-circle label::before {
    border-radius: 50%; }
  .checkbox.checkbox-inline {
    margin-top: 20px; }

.checkbox-primary input[type="checkbox"]:checked + label::before,
.checkbox-primary input[type="radio"]:checked + label::before {
  background-color: #337ab7;
  border-color: #337ab7; }
.checkbox-primary input[type="checkbox"]:checked + label::after,
.checkbox-primary input[type="radio"]:checked + label::after {
  color: #fff; }

.checkbox-success input[type="checkbox"]:checked + label::before,
.checkbox-success input[type="radio"]:checked + label::before {
  background-color: #b2d233;
  border-color: #b2d233; }
.checkbox-success input[type="checkbox"]:checked + label::after,
.checkbox-success input[type="radio"]:checked + label::after {
  color: #fff; }
  

/*****************************************/
/*                FOOTER                 */
/*****************************************/

footer a {color:#fff;}
footer a:hover {text-decoration:none; color:#fff;}

.footer-top {background:#1b2331; color:#fff; padding: 20px 0; text-align: center;}

.footer-top ul {
	list-style:none; margin: 26px 0}

.footer-top ul li {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 17px;
}

.credits {background:#11161e; color:#fff; padding: 20px 0; text-align: center;}

.copyright {display: inline-block;}

.Andrew {
	text-align:center;
}

.Andrew a {
	text-transform:uppercase;
	font-weight:900;
	font-size:20px;
}

footer .pull-right {float:none !important;   text-align: center; padding:0;}





/*****************************************/
/*              RESPONSIVE               */
/*****************************************/


@media (min-width: 768px) {
h1 {font-size:50px;}
h2 {font-size:34px;}
p {font-size: 19px; line-height: 29px;}
.header img {width:100%;}
.nav-pills > li > a {padding: 23px 10px 20px;}
.banner {height: 525px;}
.banner img {margin-left: -788px;}
.banner-text {text-align:left; float:right; margin-right: 70px; top:150px;}

.page-head img {margin-left:51px;}


footer .pull-right {float:none !important; display: inline-block;}
.footer-top ul li {float: left; margin-left:20px;}
.footer-top ul li:first-child {margin-left:0;}

}


@media (min-width: 992px) {

.nav-pills > li > a {padding: 23px 10px 20px;}
.credits .pull-right {float:right !important; }
.banner img {margin-left: -628px;}
.Andrew {text-align:right !important;}
.copyright, .credits {text-align:left;}
.services-tab .col-lg-4 {width: 33.333333%; float: left; min-height: 520px;}
.service-detail .col-lg-6 {float:left; width:50%;}
}


@media (min-width: 1200px) {
footer .pull-right {float:right !important; }
.products, .footer-top, .service-list, .about, .quote-cta {text-align:left;}
.banner {margin-top: -66px;}
.banner img {margin-left: -418px;}
.bmr-hr-2 {margin-left:0;}
.icon-construct-grid:before {float:left;}
.quote-cta .pull-right {float:right !important;}
.page-head {padding: 105px 60px 38px; margin-top: -66px;}
.products h2 {margin-top:0px;}
}